﻿
.text-white {
   color: #ffffff; 
}




#header-menu-toggle,
#header-menus,
#options-nav,
#top-slideshow,
#submenu {
    display: none;
}





#header-menus {
    padding: 0 10px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


    body.mobile-menu-open #header-menus {
        display: block;
        width: 100%;
        max-height: calc(100vh - 50px);
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        text-align: left;
        padding: 0 5px;
        box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.5);
    }

  .table td,
  .table th {
    background-color: #fff !important;
  }

  .table {
    border-collapse: collapse !important;
  }

  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }

.table .table {
  background-color: #ffffff;
}

.table-bordered {
  border: 1px solid #dddddd;
}

     .table td,.table th{
        background-color:#fff !important;
    }

     .table-bordered th,.table-bordered td{
        border:1px solid #ddd !important;
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-5{width:41.66666667%}
.e93-3.x-image {width:196px;margin:0px auto 0px auto;background-color:transparent;}
.divider-vertical{height:40px;margin:15px 10px 10px 10px;border-left:1px solid #d3d3d3}
#submenu-plusinfo .divider-vertical-small{margin:19px 0 0 0!important;height:15px!important;border-left:.5px solid #202831!important;border-right:.5px solid #202831!important}
.divider-vertical-small{height:20px;margin:20px 15px -5px 20px;border-left:1px solid #717d89;border-right:1px solid #717d89}
.divider-vertical-very-small{height:15px;margin:10px 5px -4px 5px;border-left:1px solid #717d89;border-right:1px #717d89}
.module-MOBI_titre .tablet-bg .image,.module-MOBI_titre .tablet-bg .image img{height:88px !important;display:inline}
.module-MOBI_titre .tablet-bg .image.mobile:not(.notablet){display:none}
.module-MOBI_titre .image,.module-MOBI_titre .image img{height:44px !important}
.module-MOBI_titre .tablet-bg .image.mobile+.image.tablet{display:none}
.mod_3947181 .image{margin: 0;}
.image, .image a, .image img {text-decoration: none;border: none;}
.mod_11926471 .image{height: 44px;position: relative;}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

.mobile_header .menu_scroll_block {
	height: 100%;
	overflow-y: auto;
}
.post-meta .post-category{float:left;margin-right:6px}
